/*     290 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__290__ {position:relative; max-width:1920px; margin:0 auto;}
.pm-slide_wide__290__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__290__ a img {border:none;}
.pm-slide_wide__290__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__290__ .item {position:relative;}
.pm-slide_wide__290__ .item img {vertical-align:top;}
.pm-slide_wide__290__ .caption__290__ {box-sizing:border-box; position:absolute; right:0; bottom:38%; left:0; z-index:10; width:60%; margin:0 auto;}
.pm-slide_wide__290__ .caption__290__ > span {display:block; color:#ffffff; text-align:center; line-height:1.3em; letter-spacing:-.03em;}
.pm-slide_wide__290__ .caption__290__ > span.s_text {font-size:14px;}
.pm-slide_wide__290__ .caption__290__ > span.title {display:none; margin-top:5px; font-size:20px; font-weight:bold; letter-spacing:-.05em;}

.pm-slide_wide__290__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__290__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__290__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_wide__290__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__290__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__290__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__290__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__290__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__290__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__290__ .owl-dots {position:absolute; bottom:10px; left:0; width:100%; height:12px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__290__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__290__ .owl-dots .owl-dot span {
	display:block; width:12px; height:12px; margin:0 4px;
	background:#e1e1e1; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__290__ .owl-dots .owl-dot.active span,
.pm-slide_wide__290__ .owl-dots .owl-dot:hover span {background:#80063f !important;}

.pm-slide_wide__290__.empty__290__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__290__.build_edit_mode .item {display:none;}
.pm-slide_wide__290__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__290__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__290__ .caption__290__ {display:block; bottom:30%; width:480px; max-width:none;  padding:0 15px;}
	.pm-slide_wide__290__ .caption__290__ > span.s_text {font-size:15px;}
	.pm-slide_wide__290__ .caption__290__ > span.title {display:block; font-size:30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__290__ .owl-dots {bottom:40px; padding:0 20px;}
	.pm-slide_wide__290__ .caption__290__ {bottom:80px;}
	.pm-slide_wide__290__ .caption__290__ > span.s_text {font-size:18px;}
	.pm-slide_wide__290__ .caption__290__ > span.title {margin-top:10px; font-size:50px;}
}

/*     291 : 최근 게시글 탭 - 목록형 (반응형)      */
.pm-board_tab_list___291__ {padding:15px; border:1px solid #d7d7d7;}
.pm-board_tab_list___291__ .tab-wrap {margin:0 0 10px;}
.pm-board_tab_list___291__ .tab-btn {margin:0; padding:0; list-style-type:none;}
.pm-board_tab_list___291__ .tab-btn:after {content:''; display:block; clear:both;}
.pm-board_tab_list___291__ .tab-btn li {float:left;}
.pm-board_tab_list___291__ .tab-btn li a {display:block; position:relative; margin-left:10px; padding-left:10px; font-size:16px; font-weight:bold; color:#666; text-align:center; text-decoration:none; line-height:1; letter-spacing:-.03em;}
.pm-board_tab_list___291__ .tab-btn li a:before {content:''; position:absolute; top:50%; left:0; width:1px; height:14px; margin-top:-7px; background:#e0e0e0;}
.pm-board_tab_list___291__ .tab-btn li.on a,
.pm-board_tab_list___291__ .tab-btn li:hover a {color:#80063f;}
.pm-board_tab_list___291__ .tab-btn li:first-child a {margin-left:0; padding:0;}
.pm-board_tab_list___291__ .tab-btn li:first-child a:before {display:none;}

.pm-board_tab_list___291__ .tab-cont {display:none; position:relative;}
.pm-board_tab_list___291__ .tab-cont.on {display:block;}
.pm-board_tab_list___291__ .tab-cont .btn_more {display:block; position:absolute; top:-25px; right:0; font-size:13px; color:#757575; line-height:16px; letter-spacing:-.03em;}
.pm-board_tab_list___291__ .tab-cont ul {margin:0; padding:0;}
.pm-board_tab_list___291__ .tab-cont ul li {margin:0; padding:0; list-style:none;}
.pm-board_tab_list___291__ .tab-cont ul li a {display:block; position:relative; padding-left:10px; font-size:13px; text-decoration:none; line-height:25px;}
.pm-board_tab_list___291__ .tab-cont ul li a:before {content:''; display:block; position:absolute; top:50%; left:0; width:2px; height:2px; margin-top:-1px; background:#858383;}
.pm-board_tab_list___291__ .tab-cont ul li a .title_wrap {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#1a1717;}
.pm-board_tab_list___291__ .tab-cont ul li a:hover .title_wrap {color:#80063f;}
.pm-board_tab_list___291__ .tab-cont ul li a .title_wrap .title {letter-spacing:-.03em;}
.pm-board_tab_list___291__ .tab-cont ul li a .title_wrap .comment {font-weight:normal; color:#888;}
.pm-board_tab_list___291__ .tab-cont ul li a .title_wrap .new_icon {margin-left:5px;}
.pm-board_tab_list___291__ .tab-cont ul li.blank {border-bottom-color:transparent;}
.pm-board_tab_list___291__ .tab-cont ul li.blank span {display:block; text-decoration:none; color:#333; line-height:25px;}
.pm-board_tab_list___291__ .tab-cont ul li.empty {font-size:13px; color:#666; text-align:center; line-height:25px;}

.pm-board_tab_list___291__ .tab-cont.date_show ul li a .date {display:none;}

@media all and (min-width:768px){
	.pm-board_tab_list___291__ {padding-bottom:27px;}
	.pm-board_tab_list___291__ .tab-wrap {margin-bottom:15px;}
	.pm-board_tab_list___291__ .tab-cont .btn_more {top:-31px;}
	.pm-board_tab_list___291__ .tab-cont ul li a {font-size:14px; line-height:32px;}
	.pm-board_tab_list___291__ .tab-cont ul li.blank span {line-height:32px;}
	.pm-board_tab_list___291__ .tab-cont ul li.empty {line-height:32px;}
}

@media all and (min-width:1024px){
	.pm-board_tab_list___291__ {padding:40px 30px;}
	.pm-board_tab_list___291__ .tab-wrap {margin-bottom:20px;}
	.pm-board_tab_list___291__ .tab-btn li a {margin-left:15px; padding-left:15px; font-size:18px;}

	.pm-board_tab_list___291__ .tab-cont .btn_more {top:-39px; font-size:14px; line-height:18px;}
	.pm-board_tab_list___291__ .tab-cont ul li a {line-height:28px;}
	.pm-board_tab_list___291__ .tab-cont ul li.blank span {line-height:28px;}
	.pm-board_tab_list___291__ .tab-cont ul li.empty {line-height:28px;}

	.pm-board_tab_list___291__ .tab-cont.date_show ul li a {padding-right:80px;}
	.pm-board_tab_list___291__ .tab-cont.date_show ul li a .date {display:block; position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#959595; letter-spacing:-.03em;}
}

/*     293 : 메뉴 안내      */
.img__293__ * {box-sizing:border-box;}
.img__293__ a {display:block; text-decoration:none;}
.img__293__ .inner__293__ {display:table; width:100%; padding:15px; border:1px solid #e1e1e1;}
.img__293__ .inner__293__ .icon_img {display:table-cell; width:45px; text-align:right; vertical-align:middle;}
.img__293__ .inner__293__ .icon_img img {vertical-align:top;}
.img__293__ .inner__293__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
.img__293__ .inner__293__ .caption .title {display:block; font-size:16px; font-weight:bold; color:#80063f; line-height:1; letter-spacing:-.03em;}
.img__293__ .inner__293__ .caption .cont {display:block; margin-top:7px; font-size:12px; color:#454242; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__293__ .inner__293__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__293__ .inner__293__ {padding:32px 20px;}
	.img__293__ .inner__293__ .icon_img {width:56px;}
	.img__293__ .inner__293__ .caption {padding-left:20px;}
	.img__293__ .inner__293__ .caption .title {font-size:18px;}
}

/*     47191 : 이미지 (비율형)      */
.img_ratio__47191__ {max-width:100%;vertical-align:top}
.img_ratio__47191__ * {box-sizing:border-box}
.img_ratio__47191__ a {display:block;vertical-align:top}
.img_ratio__47191__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__47191__ img {width:auto}
}

